INSERT INTO brand (year, brand_name, model) VALUES (1909, 'Ford', 'Model T'),
(1926, 'Chrysler', 'Imperial'),
(1948, 'Citroën', '2CV'),
(1950, 'Hillman', 'Minx Magnificent'),
(1953, 'Chevrolet', 'Corvette'),
(1954, 'Chevrolet', 'Corvette'),
(1954, 'Cadillac', 'Fleetwood'),
(1955, 'Chevrolet', 'Corvette'),
(1955, 'Ford', 'Thunderbird'),
(1956, 'Chevrolet', 'Corvette'),
(1957, 'Chevrolet', 'Corvette'),
(1957, 'BMW', '600');